select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-2', '9.1.1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-10', '9.1-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-11', '9.1-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-12', '9.1-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-13', '9.3-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-14', '9.3-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-15', '9.3-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-16', '9.1-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-17', '9.1-1', 'Table');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-23', '9.2-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-24', '9.2-1');

select update_section_number_based_scheme_and_assertion_id('PAM', 'PAM-004', '14.2.2-1');

select update_section_number_based_scheme_and_assertion_id('PDQ', 'PDQ-10', '8.2.1');
select update_section_number_based_scheme_and_assertion_id('PDQ', 'PDQ-11', '8.2.1');
select update_section_number_based_scheme_and_assertion_id('PDQ', 'PDQ-12', '8.2.1');
select update_section_number_based_scheme_and_assertion_id('PDQ', 'PDQ-19', '8.2.1');


select update_section_number_based_scheme_and_assertion_id('PIXV3', 'PIXV3-1', '23.6', 'Section');

select update_section_number_based_scheme_and_assertion_id('XDS.b', 'XDSb-31', '10.6');

select update_section_number_based_scheme_and_assertion_id('ITI10', 'ITI10-001', '3.10.4.1.1');

select update_section_number_based_scheme_and_assertion_id('ITI31', 'ITI31-009', '3.31-4');

select update_section_number_based_scheme_and_assertion_id('ITI40', 'ITI40-20', '3.40.4.1.2');

select update_section_number_based_scheme_and_assertion_id('ITI55', 'ITI55VAL-059', '3.55.4.4.2-2');
select update_section_number_based_scheme_and_assertion_id('ITI55', 'ITI55VAL-060', '3.55.4.4.2-2');
select update_section_number_based_scheme_and_assertion_id('ITI55', 'ITI55VAL-061', '3.55.4.4.2-2');
select update_section_number_based_scheme_and_assertion_id('ITI55', 'ITI55VAL-062', '3.55.4.4.2-2');
select update_section_number_based_scheme_and_assertion_id('ITI55', 'ITI55VAL-063', '3.55.4.4.2-2');
select update_section_number_based_scheme_and_assertion_id('ITI55', 'ITI55VAL-064', '3.55.4.4.2-2');
select update_section_number_based_scheme_and_assertion_id('ITI55', 'ITI55VAL-065', '3.55.4.4.2-2');
select update_section_number_based_scheme_and_assertion_id('ITI55', 'ITI55VAL-066', '3.55.4.4.2-2');

select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-62', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-63', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'E-2', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-100', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-101', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-102', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-103', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-104', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-105', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-106', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-107', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-108', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-109', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-111', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-112', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-113', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-114', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-115', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-116', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-117', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-118', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-119', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-120', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-121', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-122', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-123', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-124', 'O.1.3-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-129', 'O.2.2-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-130', 'O.2.2-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-131', 'O.2.2-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-132', 'O.2.2-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-133', 'O.2.2-1');
select update_section_number_based_scheme_and_assertion_id('ITI-APPENDIX', 'O-134', 'O.2.2-1');

select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-1', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-10', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-11', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-12', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-13', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-14', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-15', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-16', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-17', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-18', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-19', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-2', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-20', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-21', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-22', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-23', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-24', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-25', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-26', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-27', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-28', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-29', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-3', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-30', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-31', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-32', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-33', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-34', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-4', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-5', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-6', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-7', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-8', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-9', '4.3.2.1-3');

select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-1', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-10', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-11', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-12', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-13', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-14', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-15', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-16', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-17', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-18', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-19', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-2', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-20', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-21', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-22', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-23', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-24', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-25', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-26', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-27', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-28', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-29', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-3', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-30', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-31', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-32', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-33', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-34', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-4', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-5', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-6', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-7', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-8', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-9', '4.3.2.1-3');

select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-1', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-10', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-11', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-12', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-13', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-14', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-15', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-16', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-17', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-18', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-19', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-2', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-20', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-21', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-22', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-23', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-24', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-25', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-26', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-27', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-28', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-29', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-3', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-30', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-31', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-4', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-5', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-6', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-7', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-8', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-9', '4.3.2.1-3');


